How to install gap-openmath on Debian 9 (Stretch)